
/* //////////////////////////////////////////////////

ƒuƒ‰ƒ“ƒh’²¸ƒ‰ƒ“ƒLƒ“ƒO

////////////////////////////////////////////////// */

@media screen and (min-width: 580px) {
#sp_rank_wrapper, #sp_rank_wrapper_bottom {
  width: 580px;
  margin: 0 auto;
}
}
#sp_rank_wrapper h1, #sp_rank_wrapper h2, #sp_rank_wrapper h3, #sp_rank_wrapper div, #sp_rank_wrapper p, #sp_rank_wrapper a, #sp_rank_wrapper span, #sp_rank_wrapper ul, #sp_rank_wrapper li, #sp_rank_wrapper dl, #sp_rank_wrapper dt, #sp_rank_wrapper dd, #sp_rank_wrapper .logo {
  margin: 0;
  padding: 0;
  font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "HiraKakuPro-W3", "ƒƒCƒŠƒI", Meiryo, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
  font-size: 14px;
  line-height: 1.7;
  text-decoration: none;
  text-align: justify;
  text-justify: inter-ideograph; /* IE—p */
}
#sp_rank_wrapper h1 {
  padding: 10px 15px 0 15px;
  text-align: center;
}
#sp_rank_wrapper h1, #sp_rank_wrapper h1 a {
  line-height: 0;
}
#sp_rank_wrapper img {
  width: 100%;
  height: auto;
}
#sp_rank_wrapper .text_block {
  margin: 20px 0;
  padding: 0 15px;
}
#sp_rank_wrapper .text_block h3 {
  padding: 0 0 5px 0;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #3ca9e0;
}

#sp_rank_wrapper .sp_block{
	display: block;
	text-align: center;
	font-size: 15px;
	padding:10px;
	background-color: #FEEB93;
	border:solid #FF0004 2px;
	margin:10px;
	
}

#sp_rank_wrapper .btn_block {
  margin: 30px 0;
  padding: 0 15px;
  text-align: center;
}
#sp_rank_wrapper .btn_block .btn {
  width: 85%;
  margin: 0 auto;
}
#sp_rank_wrapper .btn_block .btn a {
  display: block;
  padding: 10px;
  background-color: #FED001;
  border-bottom: 3px solid #C5A100;
  border-radius: 7px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #333;
}
#sp_rank_wrapper .btn_block h3 {
  padding: 10px 0 5px 0;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #D83030;
}
#sp_rank_wrapper .present {
  padding: 0 15px;
  text-align: center;
}
#sp_rank_wrapper .btn_block .kome {
  display: inline-block;
}
#sp_rank_wrapper .kome {
  font-size: 11px;
  word-break: break-all;
}
/* AEƒuƒ‰ƒ“ƒh’²¸‚ÌŒÂlî•ñ‚ÌŽæ‚èˆµ‚¢‚É‚Â‚¢‚Ä */
#sp_rank_wrapper_bottom div {
  margin-bottom: 30px;
  padding: 0 15px;
}
#sp_rank_wrapper_bottom div p strong {
  font-size: 12px;
  font-weight: bold;
}
#sp_rank_wrapper_bottom div p, #sp_rank_wrapper_bottom div p a {
  font-size: 11px;
	line-height: 1.7;
  word-break: break-all;
}

